Bug 366421 - Liferea 1.4.x is now stable
Liferea 1.4.x is now stable
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: liferea (Show other bugs)
8
All Linux
low Severity medium
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
http://prdownloads.sourceforge.net/li...
:
Depends On: 296981
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-05 02:07 EST by ritz
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version: 1.4.8-1.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-28 20:42:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description ritz 2007-11-05 02:07:39 EST
+++ This bug was initially created as a clone of Bug #296981 +++

Description of problem:
Liferea 1.4.x is considered stable. The current version in the repos is 1.2.23.

Version-Release number of selected component (if applicable):
1.4.6

http://prdownloads.sourceforge.net/liferea/liferea-1.4.6.tar.gz?download
nm support
faster than 1.2.x release 


-- Additional comment from bdpepple@gmail.com on 2007-09-19 18:00 EST --
This is a fairly major change (sqlite backend, etc), and so far the 1.4.2 branch
has been extremely unstable and not suitable for our stable releases (F7 and
older).  Most likely once lifera stablizes a bit more, I will probably push an
update for F8.

Not in F8 :)
listed under F9 - http://koji.fedoraproject.org/koji/buildinfo?buildID=23232
Comment 1 Brian Pepple 2007-11-05 10:10:18 EST
Yeah, the plan is to push an update for this to F8 now that liferea has
stabilized a bit.
Comment 2 Fedora Update System 2007-11-15 19:40:55 EST
liferea-1.4.7-1.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update liferea'
Comment 3 Fedora Update System 2007-11-26 13:39:13 EST
liferea-1.4.8-1.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update liferea'
Comment 4 Fedora Update System 2007-11-28 20:42:49 EST
liferea-1.4.8-1.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.